
<!DOCTYPE>
<html lang="zh-cn">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>好博体育</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="keywords" content="好博体育,体育学院"/>
<meta name="description" content="好博体育创建于1956年，是华南地区唯一独立建制具有本科和研究生教育的体育高等学府，具有副教授评审权和硕士授予权。2008年以优秀成绩通过教育部本科教学工作水平评估。 学校在校生约8000人，研究生900多人，与国家体育总局手曲棒垒中心联合办学培养研究生，与上海体育学院联合培养博士生。学校现有6个学科门类：教育学、文学、经济学、管理学、艺术学、医学。拥有10个硕士授权点：体育学一级学科是广东省重点学科，具有7个二级学科硕士授权点，分别是体育教育训练学、体育人文社会学、运动人体科学、民族传统体育学、休闲体育学、体育新闻传播学、运动康复；以及医学门类运动医学硕士点、新闻与传播专业硕士点、体育专业硕士点。"/>
<link href="/template/1/zhuye/_files/css/bootstrap.min.css" rel="stylesheet"/>
<link href="/template/1/zhuye/_files/css/bootstrap-theme.min.css" rel="stylesheet"/>
<link href="/template/1/zhuye/_files/css/style.css" rel="stylesheet"/>
<script src="/template/1/zhuye/_files/js/jquery.min.js"></script>
<script src="/template/1/zhuye/_files/js/bootstrap.min.js"></script>
<!--[if lt IE 9]>
      <script src="/template/1/zhuye/_files/js/html5shiv.min.js"></script>
      <script src="/template/1/zhuye/_files/js/respond.min.js"></script>
<![endif]-->
<style>

</style></head>
<body>
<script>
$(function() {
	window.onscroll = function() {
		var ht = document.documentElement.scrollTop || document.body.scrollTop;
		if (ht > 0) {
			$("#top").css({
				"filter":"alpha(opacity=90)",
				"opacity":"0.9",
				"-moz-opacity":"0.9",
				"-khtml-opacity":"0.9"
			});
		} else {
			$("#top").css({
				"filter":"alpha(opacity=100)",
				"opacity":"1",
				"-moz-opacity":"1",
				"-khtml-opacity":"1"
			});
		}
	}
});
</script>
<div id="top" class="section navbar-fixed-top">
	<div class="container toplinks">
		<div class="row">
			<div class="col-lg-12 col-xs-12">
				<a href="/" target="_blank">首页</a>
				<a href="/node/103/index.html" target="_blank">机构设置</a>
				<a href="/Other/fao/index.html" target="_blank">对外交流</a>
				
				<a href="/Other/public/index.html" target="_blank">信息公开</a>
				<a href="/node/104/index.html" target="_blank">招生就业</a>
				<a href="/Other/lib/index.html" target="_blank">图书馆</a>
				<a href="#" target="_blank">校友会</a>
				<a href="/Other/oa/index.html" target="_blank">新OA系统</a>
				<a href="/Other/en/index.html" target="_blank">English</a>
			</div>
			<!--<div class="col-lg-3 text-right login">
			</div>-->
		</div>
	</div>
</div>
<div id="header" class="section" style="margin-top: 40px;">
	<div class="container" style="vertical-align: middle;">
			<img alt="" src="/template/1/zhuye/_files/css/imgs/logo.png" class="img-responsive">
	</div>
</div>
<div id="menu" class="section">
	<div class="container">
		<div class="row">
			<div class="col-xs-10">
				<a href="/node/42/index.html" target="_blank">广体概况</a>
				<a href="/Other/zp/index.html" target="_blank">人才招聘</a>
				<a href="/node/462/index.html" target="_blank">学科建设</a>
				<a href="/info/1242/index.html" target="_blank">广体VPN</a>
				<a href="/Other/my/index.html" target="_blank">服务大厅</a>
				<a href="/Other/thzj/user/login/index.html" target="_blank">人事管理系统</a>
				<a href="/Other/zhdj/index.html" target="_blank">智慧党建</a>
				<a href="/Other/pay/index.html" target="_blank">缴费平台</a>
				<a href="/Other/mail/index.html" target="_blank">广体邮箱</a>
				<a href="/Other/ms/index.html" target="_blank">正版软件</a>
				<a href="/Other/qkzx/index.html" target="_blank">期刊中心</a>
			</div>
			<div class="col-xs-2"></div>
		</div>
	</div>
</div>
<div class="clearfix"></div>
<!-- 图片轮播 -->

<div class="section" id="carousel">
	<div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
		<ol class="carousel-indicators">
			<li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
			<li data-target="#carousel-example-generic" data-slide-to="1"></li>
			<li data-target="#carousel-example-generic" data-slide-to="2"></li>
			<li data-target="#carousel-example-generic" data-slide-to="3"></li>
			<li data-target="#carousel-example-generic" data-slide-to="4"></li>
			<li data-target="#carousel-example-generic" data-slide-to="5"></li>
			<li data-target="#carousel-example-generic" data-slide-to="6"></li>
			<li data-target="#carousel-example-generic" data-slide-to="7"></li>
			<li data-target="#carousel-example-generic" data-slide-to="8"></li>
			<li data-target="#carousel-example-generic" data-slide-to="9"></li>
		</ol>
		<div class="carousel-inner" role="listbox">
			<div class="item active">
				<a href="/info/15715/index.html" target="_blank">
					<img src="/uploads/1/image/public/202512/20251202122001_eyuifvf847.jpg" alt="aa">
				</a>
				<div class="carousel-caption hidden-xs">
					<p>学习宣传贯彻习近平总书记视察广东重要讲话重要指示精神</p>
				</div>
			</div>
			<div class="item">
				<a href="/Other/news/info/15401/index.html" target="_blank">
					<img src="/uploads/1/image/public/202510/20251029185341_fb9g8ynfax.jpg" alt="aa">
				</a>
				<div class="carousel-caption hidden-xs">
					<p>学习宣传贯彻党的二十届四中全会精神</p>
				</div>
			</div>
			<div class="item">
				
				<div class="carousel-caption hidden-xs">
					<p>学习宣传贯彻党的二十届四中全会精神</p>
				</div>
			</div>
			<div class="item">
				
				<div class="carousel-caption hidden-xs">
					<p>好博体育本科教育教学审核评估专家意见交流会举行</p>
				</div>
			</div>
			<div class="item">
				
				<div class="carousel-caption hidden-xs">
					<p>致敬！表彰！祝亲爱的老师们教师节快乐！</p>
				</div>
			</div>
			<div class="item">
				
				<div class="carousel-caption hidden-xs">
					<p>新程启航 梦想绽放｜好博体育2025级新生开学典礼暨军训动员大会顺利召开</p>
				</div>
			</div>
			<div class="item">
				<a href="/Other/news/info/14173/index.html" target="_blank">
					<img src="/uploads/1/image/public/202508/20250817144702_h7xpe21874.png" alt="aa">
				</a>
				<div class="carousel-caption hidden-xs">
					<p>助力体育文化融合，携手共建人文湾区 —粤港澳大湾区体育文化研究院成立大会在好博体育隆重举行</p>
				</div>
			</div>
			<div class="item">
				<a href="/info/12331/index.html" target="_blank">
					<img src="/uploads/1/image/public/202503/20250323135329_u1ssfydtey.png" alt="aa">
				</a>
				<div class="carousel-caption hidden-xs">
					<p>一砖一瓦，一草一木，见证历史、青春和体育梦想</p>
				</div>
			</div>
			<div class="item">
				<a href="/info/12332/index.html" target="_blank">
					<img src="/uploads/1/image/public/202503/20250323135515_iee9aydhpd.png" alt="aa">
				</a>
				<div class="carousel-caption hidden-xs">
					<p>菁菁校园 琅琅书声 定格一千个清晨和黄昏</p>
				</div>
			</div>
			<div class="item">
				<a href="/info/12333/index.html" target="_blank">
					<img src="/uploads/1/image/public/202503/20250323140010_2iv5t5spn3.png" alt="aa">
				</a>
				<div class="carousel-caption hidden-xs">
					<p>青石台阶 斑驳树影 镌刻四季流转与梦想足音</p>
				</div>
			</div>
		</div>
		<a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
			<span class="glyphicon glyphicon-chevron-left"></span>
			<span class="sr-only">Previous</span>
		</a>
		<a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
			<span class="glyphicon glyphicon-chevron-right"></span>
			<span class="sr-only">Next</span>
		</a>
	</div>
</div>
<!-- 图片轮播结束 -->

<!-- 广体要闻 -->
<div class="section">
	<div class="container mainnews">
		<div class="row" >
			<div class="col-lg-8 col-xs-12">
				<h3><span>广体要闻</span><i></i><a class="pull-right" href="/Other/news/index.html" target="_blank"><span>更多>></span></a></h3>
				<div id="newslist">
						<ul class="newslist">
						<li class="clearfix"><a href="/Other/news/info/15772/index.html" target="_blank">第十五届全国运动会上海市代表团发来感谢信</a><span>（2025-12-11）</span></li>
						<li class="clearfix"><a href="/Other/news/info/15757/index.html" target="_blank">学校举行学习贯彻党的二十届四中全会精神宣讲报告会暨党委理论...</a><span>（2025-12-11）</span></li>
						<li class="clearfix"><a href="/Other/news/info/15764/index.html" target="_blank">2025中国足球协会年度教练研修班在好博体育顺利举办</a><span>（2025-12-10）</span></li>
						<li class="clearfix"><a href="/Other/news/info/15747/index.html" target="_blank">英国曼彻斯特城市大学代表团到访我校</a><span>（2025-12-09）</span></li>
						<li class="clearfix"><span>（2025-12-08）</span></li>
						<li class="clearfix"><span>（2025-12-06）</span></li>
						<li class="clearfix"><a href="/Other/news/info/15738/index.html" target="_blank">以声传文，以体育人 | 《中华传统体育经典诵读教程》新书发布...</a><span>（2025-12-05）</span></li>
						<li class="clearfix"><a href="/Other/news/info/15728/index.html" target="_blank">我校教师牛衍龙助力广东重竞技全运会斩获6金4银11铜，获省训练...</a><span>（2025-12-04）</span></li>
						</ul>
				</div>
			</div>
			<div class="col-lg-4 hidden-xs" style="padding-top: 15px;">
				<a href="javascript:void(0)">
					<img class="img-responsive" src="/template/1/zhuye/_files/22.jpg" alt="" />
				</a>
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
$(function() {
	//$('#newslist').load('news_site/newslist');
});
</script>
<!-- 广体要闻 -->

<!-- 公告科研 -->
<div class="section">
	<div class="container ggky">
		<div class="row">
			<div class="col-lg-6 col-xs-12">
				<div class="item">
					<div class="mt clearfix">
						<h3>公告栏</h3><a href="/node/107/index.html" target="_blank"><span>更多</span><i></i></a>
					</div>
					<div class="mc">
						<ul class="newslist">
						<li class="clearfix"><a href="/info/15775/index.html" target="_blank">二次加压供水设备和水泵房维保服务项目验收公示</a><span>2025-12-12</span></li>
						<li class="clearfix"><a href="/info/15774/index.html" target="_blank">配电系统维保服务项目验收公示</a><span>2025-12-12</span></li>
						<li class="clearfix"><a href="/info/15773/index.html" target="_blank">十五运会赛事场馆好博体育亚运篮球馆环境卫生服...</a><span>2025-12-12</span></li>
						<li class="clearfix"><a href="/info/15754/index.html" target="_blank">外文原版期刊采购项目验收公示</a><span>2025-12-10</span></li>
						<li class="clearfix"><a href="/info/15758/index.html" target="_blank">好博体育档案综合管理系统平台项目验收公示</a><span>2025-12-10</span></li>
						<li class="clearfix"><a href="/info/15756/index.html" target="_blank">好博体育2024年IT基础设施运维服务项目验收公示</a><span>2025-12-10</span></li>
						</ul>
					</div>
				</div>
			</div>
			
			<div class="col-lg-6 col-xs-12">
				<div class="item">
					<div class="mt clearfix">
						<h3>科研资讯</h3><a href="/Other/kjc/node/417/index.html" target="_blank"><span>更多</span><i></i></a>
					</div>
					<div class="mc">
						<ul class="newslist">
						<li class="clearfix"><a href="/Other/kjc/info/15727/index.html" target="_blank">关于转发《广东省教育厅办公室转发广东省科学技术厅...</a><span>2025-12-04</span></li>
						<li class="clearfix"><a href="/Other/kjc/info/15685/index.html" target="_blank">关于做好国家社科基金专家库增补专家和更新信息工作...</a><span>2025-11-26</span></li>
						<li class="clearfix"><a href="/Other/kjc/info/15676/index.html" target="_blank">2021-2023年度广东省教育厅科研项目验收结果公示</a><span>2025-11-25</span></li>
						<li class="clearfix"><a href="/Other/kjc/info/15641/index.html" target="_blank">关于做好2026年度国家社会科学基金常规项目申报与遴...</a><span>2025-11-20</span></li>
						<li class="clearfix"><a href="/Other/kjc/info/15639/index.html" target="_blank">关于转发《广东省教育厅办公室转发广东省发展改革委...</a><span>2025-11-20</span></li>
						<li class="clearfix"><a href="/Other/kjc/info/15597/index.html" target="_blank">关于转发《体育总局科教司关于“主动健康和人口老龄...</a><span>2025-11-17</span></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- 公告科研结束 -->

<!-- 专题模块 -->
<div class="section">
	<div class="container ztmk">
		<div class="row">
			<div class="col-xs-2" style="padding: 1px;">
				<a href="/Other/newspaper/index.html" target="_blank">
					<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/btn1.png" alt="" />
				</a>
			</div>
			
			<div class="col-xs-4" style="padding: 0;">
				<div class="col-xs-4" style="padding: 1px;">
					<a href="/Other/news/node/1234/index.html" target="_blank">
						<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/btn2.png" alt="" />
					</a>
				</div>
				<div class="col-xs-4" style="padding: 1px;">
					<a href="/Other/news/node/1249/index.html" target="_blank">
						<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/btn3.png" alt="" />
					</a>
				</div>
				<div class="col-xs-4" style="padding: 1px;">
					<a href="/Other/news/node/1238/index.html" target="_blank">
						<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/btn4.png" alt="" />
					</a>
				</div>
				<div class="col-xs-12" style="padding: 1px;">
					<a href="/info/9774/index.html" target="_blank">
						<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/btn5.png" alt="" />
					</a>
				</div>
			</div>
			
			<div class="col-xs-4" style="padding: 0px;">
				<div class="col-xs-12" style="padding: 1px;">
				<a href="/Other/news/node/1260/index.html" target="_blank">
					<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/zc.jpg" alt="" />
				</a>
				</div>
				<div class="col-xs-12" style="padding: 1px;">
				<a href="/info/9892/index.html" target="_blank">
					<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/btn7.jpg" alt="" />
				</a>
				</div>
			</div>
			
			<div class="col-xs-2" style="padding: 1px;">
				<a href="/html/rgt/index.html" target="_blank">
					<img class="img-responsive" src="/template/1/zhuye/_files/css/imgs/btn8.png" alt="" />
				</a>
			</div>
		</div>
	</div>
</div>
<!-- 专题模块结束 -->

<!-- 底部链接 -->
<div class="section hidden-xs">
	<div class="container dblinkscontainer">
		<div class="dblinks">
			
			
			<a href="/Other/yp/index.html" target="_blank">本科教育教学审核评估</a>
			<a href="#" target="_blank">教学名师</a>
			<a href="/node/257/index.html" target="_blank">实验示范中心</a>
			
		</div>
	</div>
</div>
<!-- 底部链接结束 -->

﻿<div id="footer" class="section">
	<div class="container" style="clear: both">
		<div class="row clearfix">
			<div class="col-lg-11 col-md-12 col-sm-12 col-xs-12" style="padding:0">
				<div class="footinfo clearfix">
					<div class="col-lg-3 col-xs-5" style="padding:0">
						<div class="logo pull-left" style="padding-bottom: 15px;"></div>
						<div style="margin-top:15px;" class="clearfix"><script type="text/javascript">document.write(unescape("%3Cspan id='_ideConac' %3E%3C/span%3E%3Cscript  src='https://dcs.conac.cn/js/nis/44/00/00/97b48636ea432ef07562d198f2dda5cd/124400004558595910-20003061.js' type='text/javascript'%3E%3C/script%3E"));</script></div>
					</div>
					<div class="col-lg-4 col-md-4 col-xs-7" style="padding:0">
						<div class="address pull-left">
							<p>通讯地址:中国广东省广州市天河区广州大道中1268号&nbsp;&nbsp;邮编：510500</p>
							<p>电话:020-38024301/38025001，传真号码：020-87551717</p>
							<p>研究生招生咨询电话：020-38025613；本科招生咨询电话：020-38024239&nbsp;&nbsp;020-38027717</p>
						</div>
					</div>
					<div class="col-lg-5 hidden-xs" style="padding:0">
						<div class="address pull-left">
							<p>Address:No.1268,Guangzhou Avenue Middle,Tianhe District,Guangzhou City Guangdong Province,China&nbsp;&nbsp;PostCode:510500</p>
							<p>TEL:+86-020-38024301/38025001</p>
						</div>
					</div>
				</div>
			</div>
			<div class="col-lg-1 hidden-md hidden-sm hidden-xs" style="padding: 0; padding-top: 20px; padding-bottom: 20px;">
				<img class="img-responsive" src="/template/1/zhuye/_files/qrcode.png" alt="" />
				<p style="color:#FFFFFF; padding-top: 5px;" class="text-center">学校官方微信</p>
			</div>
		</div>

	</div>

<div class="container">
<div class="row clearfix" style="padding-top: 25px;">
		<div class="copyright text-center">好博体育版权所有&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;COPYRIGHT&copy;2007-2023,&nbsp;&nbsp;&nbsp;&nbsp;Guangzhou&nbsp;&nbsp;Sport&nbsp;&nbsp;University&nbsp;&nbsp;(GZSU)</div>
		<div class="copyright text-center" style="line-height: 50px;"></div>
</div>
</div>
</div>

<!--首页图片漂浮开始--> 
<script type="text/javascript" language="javascript"> 
function addEvent(obj, evtType, func, cap) { 
cap = cap || false; 
if (obj.addEventListener) { 
obj.addEventListener(evtType, func, cap); 
return true; 
} else if (obj.attachEvent) { 
if (cap) { 
obj.setCapture(); 
return true; 
} else { 
return obj.attachEvent("on" + evtType, func); 
} 
} else { 
return false; 
} 
} 
function getPageScroll() { 
var xScroll, yScroll; 
if (self.pageXOffset) { 
xScroll = self.pageXOffset; 
} else if (document.documentElement && document.documentElement.scrollLeft) { 
xScroll = document.documentElement.scrollLeft; 
} else if (document.body) { 
xScroll = document.body.scrollLeft; 
} 
if (self.pageYOffset) { 
yScroll = self.pageYOffset; 
} else if (document.documentElement && document.documentElement.scrollTop) { 
yScroll = document.documentElement.scrollTop; 
} else if (document.body) { 
yScroll = document.body.scrollTop; 
} 
arrayPageScroll = new Array(xScroll, yScroll); 
return arrayPageScroll; 
} 
function GetPageSize() { 
var xScroll, yScroll; 
if (window.innerHeight && window.scrollMaxY) { 
xScroll = document.body.scrollWidth; 
yScroll = window.innerHeight + window.scrollMaxY; 
} else if (document.body.scrollHeight > document.body.offsetHeight) { 
xScroll = document.body.scrollWidth; 
yScroll = document.body.scrollHeight; 
} else { 
xScroll = document.body.offsetWidth; 
yScroll = document.body.offsetHeight; 
} 
var windowWidth, windowHeight; 
if (self.innerHeight) { 
windowWidth = self.innerWidth; 
windowHeight = self.innerHeight; 
} else if (document.documentElement && document.documentElement.clientHeight) { 
windowWidth = document.documentElement.clientWidth; 
windowHeight = document.documentElement.clientHeight; 
} else if (document.body) { 
windowWidth = document.body.clientWidth; 
windowHeight = document.body.clientHeight; 
} 
if (yScroll < windowHeight) { 
pageHeight = windowHeight; 
} else { 
pageHeight = yScroll; 
} 
if (xScroll < windowWidth) { 
pageWidth = windowWidth; 
} else { 
pageWidth = xScroll; 
} 
arrayPageSize = new Array(pageWidth, pageHeight, windowWidth, windowHeight) 
return arrayPageSize; 
} 

var AdMoveConfig = new Object(); 
AdMoveConfig.IsInitialized = false; 
AdMoveConfig.ScrollX = 0; 
AdMoveConfig.ScrollY = 0; 
AdMoveConfig.MoveWidth = 0; 
AdMoveConfig.MoveHeight = 0; 
AdMoveConfig.Resize = function () { 
var winsize = GetPageSize(); 
AdMoveConfig.MoveWidth = winsize[2]; 
AdMoveConfig.MoveHeight = winsize[3]; 
AdMoveConfig.Scroll(); 
} 
AdMoveConfig.Scroll = function () { 
var winscroll = getPageScroll(); 
AdMoveConfig.ScrollX = winscroll[0]; 
AdMoveConfig.ScrollY = winscroll[1]; 
} 
addEvent(window, "resize", AdMoveConfig.Resize); 
addEvent(window, "scroll", AdMoveConfig.Scroll); 
function AdMove(id) { 
if (!AdMoveConfig.IsInitialized) { 
AdMoveConfig.Resize(); 
AdMoveConfig.IsInitialized = true; 
} 
var obj = document.getElementById(id); 
obj.style.position = "absolute"; 
var W = AdMoveConfig.MoveWidth - obj.offsetWidth; 
var H = AdMoveConfig.MoveHeight - obj.offsetHeight; 
var x = W * Math.random(), y = H * Math.random(); 
var rad = (Math.random() + 1) * Math.PI / 6; 
var kx = Math.sin(rad), ky = Math.cos(rad); 
var dirx = (Math.random() < 0.5 ? 1 : -1), diry = (Math.random() < 0.5 ? 1 : -1); 
var step = 1; 
var interval; 
this.SetLocation = function (vx, vy) { x = vx; y = vy; } 
this.SetDirection = function (vx, vy) { dirx = vx; diry = vy; } 
obj.CustomMethod = function () { 
obj.style.left = (x + AdMoveConfig.ScrollX) + "px"; 
obj.style.top = (y + AdMoveConfig.ScrollY) + "px"; 
rad = (Math.random() + 1) * Math.PI / 6; 
W = AdMoveConfig.MoveWidth - obj.offsetWidth; 
H = AdMoveConfig.MoveHeight - obj.offsetHeight; 
x = x + step * kx * dirx; 
if (x < 0) { dirx = 1; x = 0; kx = Math.sin(rad); ky = Math.cos(rad); } 
if (x > W) { dirx = -1; x = W; kx = Math.sin(rad); ky = Math.cos(rad); } 
y = y + step * ky * diry; 
if (y < 0) { diry = 1; y = 0; kx = Math.sin(rad); ky = Math.cos(rad); } 
if (y > H) { diry = -1; y = H; kx = Math.sin(rad); ky = Math.cos(rad); } 
} 
this.Run = function () { 
var delay = 10; 
interval = setInterval(obj.CustomMethod, delay); 
obj.onmouseover = function () { clearInterval(interval); } 
obj.onmouseout = function () { interval = setInterval(obj.CustomMethod, delay); } 
} 
} 
</script> 
<!--漂浮开始-->
<!--<DIV id=ad1 style="Z-INDEX: 5;position:relative"> 
	<a href='/Other/dpsk-chat/index.html' target="_blank"><IMG src="/image/ai.jpg" width="120" height="60" border="0" > </a>
</DIV>-->
<DIV id=ad1 style="Z-INDEX: 5;position:fixed; right: 0px; bottom: 30px;"> 
	<a href='/Other/dpsk-chat/index.html' target="_blank"><IMG src="/image/ai.jpg" width="120" height="60" border="0" > </a>
</DIV>
<!--<DIV id=ad2 style="Z-INDEX: 5;position:relative"> 
	<a href='/Other/yp/index.html' target="_blank"><IMG src="/image/yp.jpg" width="120" height="60" border="0" > </a>
</DIV>-->

<DIV id=ad2 style="Z-INDEX: 5;position:fixed; right: 0px; bottom: 110px;""> 
	<a href='/Other/yp/index.html' target="_blank"><IMG src="/image/yp.jpg" width="120" height="60" border="0" > </a>
</DIV>
<!--<DIV id=ad3 style="Z-INDEX: 5;position:relative"> 
	<a href='javascript:void(0)'><IMG src="/image/gt8da1.jpg" width="265" height="147" border="0" > </a>
</DIV>-->
<script type="text/javascript" language="javascript"> 

//var ad2 = new AdMove("ad2"); 
//ad2.Run(); 
//var ad1 = new AdMove("ad1"); 
//ad1.Run(); 
//var ad3 = new AdMove("ad3"); 
//ad3.Run(); 

</script> 
<!-- 首页图片漂浮结束 --> 

</body>
</html>

